# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Implementation class for SecurityTokenProvider is not defined.
noProvider=\ubcf4\uc548 \ud1a0\ud070 \uacf5\uae09\uc790\uc758 \uad6c\ud604 \ud074\ub798\uc2a4\uac00 \uc815\uc758\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: Unable to initialize instance of the SecurityTokenProvider
noProviderInstance=\ubcf4\uc548 \ud1a0\ud070 \uacf5\uae09\uc790\uc758 \uc778\uc2a4\ud134\uc2a4\ub97c \ucd08\uae30\ud654\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to get default instance of XMLSignatureManager
noXMLSigManagerInstance=XML \uc11c\uba85 \uad00\ub9ac\uc790\uc758 \uae30\ubcf8 \uc778\uc2a4\ud134\uc2a4\ub97c \uc5bb\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Instance of XMLSignatureManager is null.
nullXMLSigManager=XMLSignatureManager\uc758 \uc778\uc2a4\ud134\uc2a4\uac00 null\uc785\ub2c8\ub2e4.
#EN: No matching certificate for the alias found in key store
noMatchingCert=\ud0a4 \uc800\uc7a5\uc18c\uc5d0\uc11c \ucc3e\uc740 \ubcc4\uce6d\uacfc \uc77c\uce58\ud558\ub294 \uc778\uc99d\uc11c\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: No certificate alias defined for web service security token
noCertAlias=\uc6f9 \uc11c\ube44\uc2a4 \ubcf4\uc548 \ud1a0\ud070\uc5d0 \ub300\ud574 \uc815\uc758\ub41c \uc778\uc99d\uc11c \ubcc4\uce6d\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: SenderIdenty is null
nullSenderIdentity=\ubc1c\uc2e0\uc790 \uc544\uc774\ub514\uac00 null\uc785\ub2c8\ub2e4.
#EN: SessionContext is null
nullSessionContext=\uc138\uc158 \ucee8\ud14d\uc2a4\ud2b8\uac00 null\uc785\ub2c8\ub2e4.
#EN: Statement is empty
nullStatement=\uba85\ub839\ubb38\uc774 \ube44\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Certificate is null
nullCertificate=\uc778\uc99d\uc11c\uac00 null\uc785\ub2c8\ub2e4.
#EN: Server not found
serverNotFound=\uc11c\ubc84\ub97c \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
